Bug 144846 - FC3 on Asus A7N8X-E Deluxe No Sound no matter the soundcard
Summary: FC3 on Asus A7N8X-E Deluxe No Sound no matter the soundcard
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL: https://bugtrack.alsa-project.org/als...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-11 22:12 UTC by Jerry Novetsky
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-02 17:20:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry Novetsky 2005-01-11 22:12:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Please see:
https://bugtrack.alsa-project.org/alsa-bug/view.php?id=806
for full description.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install FC3 on Asus A7N8X-E Deluxe with on-board sound disabled with
M-Audio Revolution 7.1.  Latest MB Bios
2.Install ALSA per Alsa's web site instructions, Latest Alsa drivers
3.Un Mute sound via AlsaMixer

    

Actual Results:  No Sound from 2 channel analogue speakers whether it
be wav file,  or Linux boot up sounds, DVD with decoders installed, or
MP3 with proper MP3 decoders installed.  Never any sounds.  Have
unmuted Alsa of course.

Expected Results:  Should get sound. I do get sound with All other
Linux distros including Debian Sarge, RHEL 3.0, Mepis Live, Suse 9.2, ...
Same kernels, everything else the same.

Additional info:

This has been run by Alsa.  Alsa says its a Fedora bug.

Comment 1 Bastien Nocera 2005-04-02 17:20:39 UTC
ALSA is already included in Fedora Core 3. There is no need to install it
yourself. Furthermore, from your ALSA bug report, your configuration is so
complicated that the problem could very well be in there.
Please use the included drivers, and report back problems.


Note You need to log in before you can comment on or make changes to this bug.